/* Class = "NSButtonCell"; title = "Display notifications"; ObjectID = "6Zz-Uj-eJf"; */
"6Zz-Uj-eJf.title" = "Benachrichtigungen anzeigen";

/* Class = "NSButtonCell"; title = "Eject drive"; ObjectID = "A2G-aE-3ea"; */
"A2G-aE-3ea.title" = "Laufwerk auswerfen";

/* Class = "NSButtonCell"; title = "Quit USBclean"; ObjectID = "Hwi-vf-BKv"; */
"Hwi-vf-BKv.title" = "USBclean beenden";

/* Class = "NSTextFieldCell"; title = "When Finished:"; ObjectID = "rxA-vo-hOQ"; */
"rxA-vo-hOQ.title" = "Bei Fertigstellung:";

/* Class = "NSButtonCell"; title = "Save data to Log"; ObjectID = "zOx-1M-Pl0"; */
"zOx-1M-Pl0.title" = "Daten in Log speichern";

